.background-fill { background: transparent url(../images/overlays/08.png) repeat; } 
	h1,h2,h3,h4,h5,h6,
	.recentpost_title,
	.sidebar h3,
	.homemenu ul li .menu-title,
	.homemenu ul li .menu-desc,
	.entry-post-title h2 a,
	.slideshow_title,
	.slideshow_caption
	{
	font-family: 'Lato', sans-serif;
	}
li.current-menu-item, li.current-menu-parent, li.current-menu-ancestor { 
	background: #dbdbdb;
	}

.sf-menu li.current-menu-item .menu-title, .sf-menu li.current-menu-parent .menu-title, .sf-menu li.current-menu-ancestor .menu-title { 
	color: #000000 !important;
	}
.homemenu ul ul li { background:#ffffff; }